# Uses of Interface
org.eclipse.jdt.core.util.ICodeAttribute

Packages that use ICodeAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ICodeAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ICodeAttribute
Modifier and Type
Method
Description
`ICodeAttribute`
IMethodInfo.`getCodeAttribute()`
Answer the code attribute of this method info, null if none or if the decoding flag doesn't include METHOD_BODIES.